/*IE7*/
.project-content .featured-img IMG {
	min-width:640px !important;
	height:155px !important;
}
.case-description {
	width:65%;
}
.case-description .description {
	width: 95%;
	margin-right:50px;
}
.col-md-4{
	width:320px;
}
.project-content .btn-wrapper{
	width:735px;
}
.btn-wrapper #btn_next {
	float:right !important;
}
.menu-wrapper {
	width: 555px !important;
}

#menu-top-menu li:hover > ul {
	width: 170px;
}

#menu-top-menu ul > li {
	width: 180px;
	overflow: hidden;
}

#menu-top-menu li > ul li:hover > ul {
	left: 176px;
}

#menu-top-menu > li > .sub-menu {
	width: 170px;
}

#menu-top-menu > li > .sub-menu > li > div > a {
	width: 170px;
}

#menu-top-menu {
	top: 50px;
}

.headinfo .search-button {
	height: 16px;
}
	
.footer .menu-wrapper {
	float: left;
}

.footer .copyright, 
.footer .menu-wrapper, 
.footer .media-wrapper, 
.titan-badge {
	width: 100%;
	display: inline-block;
	text-align: left;
}

.footer .footer-menu {
	width: auto;
	padding: 0;
	overflow: hidden;
}

.footer .footer-menu ul {
	margin:0;
	padding:0;
}

.footer .media-wrapper {
	text-align: center;
	margin: 15px 0 0; 
	padding: 0;
}

.footer .media-wrapper li {
	float: left;
}

.footer .footer-menu ul li {
	float: left;
}

.footer .media-wrapper li a {
	width: 11px;
	height: 10px;
	display: block;
	color: transparent;
	background: url('../images/small-icon-sprite.png') no-repeat 0 -4px;
}

.banner-inner .title-description .more-btn {
	height: 16px;
}

.banner-inner .title-description {
	width: 303px;
	height: 156px;
	padding: 25px 20px 20px 80px;
	float: left;
	display: block;
}

.main-front-page .default-btn {
	height: 18px;		
}


.section-bottom .text-center {
	width: auto;
	float: left;
}

.titan-breadcrumb .separator {
	height: 15px;
}

.has-single-featured-image {
	width: 312px;
	height: 234px;
}

.col-md-9 {
	padding: 0;
}

.col-md-3 {
	padding: 0;
}

.member-section .more-btn {
	height: 17px;
}

.member-section .member-item {
	width: 240px;
	padding: 0;
}

.fancybox-wrap {
	background-position: center bottom;
}

.services-listing-wrapper {
	width: 690px !important;
}

.services-listing-wrapper .listing-item {
	width: 690px !important;
}

.btn-wrapper-services a#btn_next {
	right: 0;
}

.single .pdf-download-wrapper .dl-link {
	width: 304px;
	padding: 19px 58px;
}

.single-case-studies-list .col-md-6 {
	width: 360px;
}

.single .pdf-download-wrapper {
	width: 313px;
	height: 56px;
	float: left;
	clear: both;
	padding-right: 9px;
	background: url('../images/download-pdf-bg-mobile.png') no-repeat right 0;
}

.single .pdf-download-wrapper {
	width: 304px;
}

.single .pdf-download-wrapper .dl-link {
	width: 197px;
	height: 18px;
	padding: 19px 49px 19px 58px;
}

.single .pdf-download-wrapper .dl-link span {
	height: 23px;
	line-height: 23px;
}

.single .titan-breadcrumb {
	margin-left: -15px;
}

.single .section-gallery-block {
	width: 340px;
	padding-left: 0;
}

.single .featured-image {
	width: 312px;
	height: 234px;
}

.single .featured-image img {
	margin: 0 20px 0 0;
}

.titan-breadcrumb .separator {
	height: 15px;
}

.single .gallery-repeater-wrapper {
	margin-bottom: 5px;
}

	
/* titan badge */
.titan-badge {
	width: 286px;
	float: right;
	margin-top: 0;
	padding: 0 0 10px 20px;
}
.titan-badge .titan-title {
	float:left;
	display:block;
	padding:10px 5px 0 0;
}
.titan-badge a {
	float:right;
	display:block;
}
.titan-badge span {
	float: left;
	margin: 15px 15px 0 0;
	color:#fff;
}
.titan-badge img {
	float: left;
}

.home.page .leadins-list {
	width: 960px;
	margin: 0 auto;
}

.project-content .featured-img .htitle {
	width: 620px;	
}

.project-content .btn-grey {
	height: 17px;
}

.project-content .description-wrapper {
	height: 153px;
}

.container-fluid .col-md-6 {
	padding: 0;
}

.container-fluid .col-md-3 {
	padding: 0;
}

/*Leadins*/

.home.page .leadins-list {
	margin: 0 0 0 -480px;
	left: 50%;
	right: auto;
}

.leadins-wrapper .leadins-container {
	cursor: pointer;
}

.leadins-container:hover .tooltip-wrapper {
	left: 0;
}

.front-page .padding-bottom,
.front-page .blockwrapper {
	padding: 0;
}

.front-page .padding-bottom {
	width: 465px;
	padding-left: 20px;
}

.headinfo .search-form-wrapper form input {
	height: 30px;	
}

.headinfo .search-form-wrapper {
	display: none;
	width: 365px;
	position: absolute;
	left: -196px;
	top: 24px;
	z-index: 101;
}

.services-cat-wrapper .details {
	width: 318px;
	height: 93px;
}

.leadins-wrapper .tooltip-wrapper {
	width: 223px;
	height: 130px;
}

.page .contact-form {
	margin-right: 30px;
}

.page .contact-info-secondary {
	margin-left: -15px;
	margin-right: 15px;
}

.sub-page .col-md-9 {
	width: 700px;
	padding-right: 20px;
}

.sub-page .col-md-3 {
	width: 240px;
}

.page-staff-members .fancybox-skin {
	width: 485px !important;
}
